Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: daily_mean
  Datasets:
    System:
      name: ECMWF-SEAS5
    Multimodel: False
    Reference:
      name: ERA5
  Time:
    sdate: '1201'
    fcst_year:
    hcst_start: '1993'
    hcst_end: '1996'
    ftime_min: 1
    ftime_max: 1
  Region:
    latmin: 17
    latmax: 20
    lonmin: 12
    lonmax: 15
  Regrid:
    method: conservative
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save: 'none'
    Calibration:
      method: qmap
      save: 'none'
    Skill:
      metric: EnsCorr_specs
      save: 'none'
    Indicators:
      index: no
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
